[<text>
<title>morgan stanley &lt;ms&gt; issues mortgage bonds</title>
<dateline>    new york, march 16 - </dateline>morgan stanley mortgage trust, a unit
of the morgan stanley group, is offering 313.87 mln dlrs of
collateralized mortgage obligations (cmos) in seven classes.
    these consist of 79 mln dlrs of adjustable rate class j-1
bonds to be fully paid by november 20, 2013 priced at 99.80 pct
to yield 7.49 pct. the notes will bear an interest rate of
seven pct for one year from april 20, 1987, rising to 7.50 pct
until april 1989 and an eight pct rate thereafter.
    morgan also will offer 89.60 mln dlrs of floating rate,
class j-2 bonds to be fully paid by 2013, priced at par to
yield three-month libor plus 0.45 pct. there is an 11 pct cap.
    also among the issues are 24.417 mln dlrs of class j-three
bonds to be fully paid by may 2015 and priced at par to yield
8.26 pct and 11.491 mln dlrs of floating rate class j-four
bonds to be fully paid by the same date and priced at par to
yield three-month libor plus 0.50 pct. the cap is 12 pct.
    the class j-five bonds totalling 49.987 mln dlrs will be
fully paid by august 2017 and priced at par to yield 8.57 pct.
the 17.25 mln dlrs of floating rate class j-six bonds of the
same maturity are priced at par at a rate of three-month libor
plus 0.65 pct with a 13 pct cap.
    the 42.125 mln dlrs of 8.75 pct class j-seven bonds due
august 2018 are priced at 99.25 pct to yield 8.85 pct.
    interest on all classes of bonds will be payable quarterly.
    morgan stanley is sole manager of the offering which will
be rated aaa by standard and poor's corp.
 reuter
</text>]